Results 1 to 7 of 7
  1. thornev's Avatar
    Posts
    326 Posts
    Global Posts
    329 Global Posts
       #1  
    Yesterday I accepted a VZW (Pre Plus) OS upgrade to 1.4.5.1 and now I cannot upgrade any of the experimental kernels. After I update all of my Preware feeds, still none of the kernels will upgrade because the install detects that the kernel files are not compatible with the kernel versions listed which are for OS 1.4.5. Is there any way around this problem? I tried uninstalling the kernel I had and reinstalling, but I get the same "OS incompatible" error (I forget the actual message, but the error occurs during the verification that none of the installed kernel files have been messed with). Surprisingly, even though I uninstalled the AV8B kernel I've been using, Govnah tells me it is still installed and that it's version 176, but Preware doesn't show it as installed and instead lists it as available for install.
  2. #2  
    had the exact problem with uberkernel after up grade to 1.4.5.1. i had to reinstall the palm basic kernel then install the uberkernel. don't know if it will work on your kernel but it's worth a shot.
  3. thornev's Avatar
    Posts
    326 Posts
    Global Posts
    329 Global Posts
       #3  
    Thanks, abnimmers. But the problem seems to be that the Preware catalog lists the wrong versions in its Kernels section. The Preware catalog lists 1.4.5 versions where my OS is 1.4.5.1. So if I install the stock Palm kernel, according to the Preware catalog, I'll get version 1.4.5 and then the 1.4.5.1 OS update will install from VZW all over again. But you're right - it's worth a shot and I'll try it later.
  4. thornev's Avatar
    Posts
    326 Posts
    Global Posts
    329 Global Posts
       #4  
    abnimmers - Your suggestion worked ! Thanks !!
  5. #5  
    Great glad to help.
  6. justmatt's Avatar
    Posts
    19 Posts
    Global Posts
    27 Global Posts
    #6  
    I just got a notification for the 1.4.5.1 update this morning but dismissed it. Do I need to uninstall my kernals and whatnot before I run the update?

Posting Permissions